package com.tencent.mm.plugin.nearby.a;

import com.tencent.mm.model.bf.a;

class b$1 implements a {
    b$1() {
    }

    public final boolean JU() {
        return false;
    }

    public final void JV() {
    }
}
